* { margin:0px; padding:0px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
html { width: 100%; height: 100%; }
body {
    background-color:#E9EDF0;
    background-image: url(../../../../img/projects/dacia_lounge/bg.jpg?ts=1);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    position: relative;
    overflow-x: hidden;
    font-family: 'NeoSansPro-Regular';
    font-size: 14px;
    line-height: 1.4;
    font-weight: normal;
    color: #000;
    width: 100%;
    height: 100%;
}

@font-face {
    font-family: 'NeoSansPro-Regular';
    src: url('../../../../include/fonts/NeoSansPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../../../../include/fonts/NeoSansPro-Regular.woff') format('woff'),
    url('../../../../include/fonts/NeoSansPro-Regular.ttf')  format('truetype'),
    url('../../../../include/fonts/NeoSansPro-Regular.svg#NeoSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NeoSansPro-Bold';
    src: url('../../../../include/fonts/NeoSansPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../../../../include/fonts/NeoSansPro-Bold.woff') format('woff'),
    url('../../../../include/fonts/NeoSansPro-Bold.ttf')  format('truetype'),
    url('../../../../include/fonts/NeoSansPro-Bold.svg#NeoSansPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NeoSansPro-Ultra';
    src: url('../../../../include/fonts/NeoSansPro-Ultra.eot?#iefix') format('embedded-opentype'),
    url('../../../../include/fonts/NeoSansPro-Ultra.woff') format('woff'),
    url('../../../../include/fonts/NeoSansPro-Ultra.ttf')  format('truetype'),
    url('../../../../include/fonts/NeoSansPro-Ultra.svg#NeoSansPro-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
}


a img { border: none; }
a { color: #BB0303; text-decoration: none; outline: none; }
a:hover { color: #BB0303; text-decoration: underline; }
img { vertical-align: middle; }
ul, li { line-style: none; }
input, select, textarea { font-family: inherit; font-size: inherit; font-weight: inherit; outline: none; }
p { margin-bottom: 10px; }

.dacia_lounge_container { max-width: 1000px; margin: 0 auto; overflow: hidden; }

.logo_automarket { padding: 30px 0px 40px; }
.logo_automarket a {
    background-image: url(../../../../img/projects/dacia_lounge/logo_automarket.png?ts=2);
    background-repeat: no-repeat;
    backgroun-position: top left;
    background-size: 301px 36px;
    display: inline-block;
    vertical-align: middle;
    width: 301px;
    height: 36px;
    text-indent: -9999px;
}

h1 { font-size: 28px; line-height: 1.2; color: #000; font-weight: normal; margin-bottom: 15px; text-align: center; }
h1 strong { font-family: 'NeoSansPro-Bold'; }

.fld_row { overflow: hidden; margin-bottom: 15px; }

.fld_row select {
	border: 1px solid #333333;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	padding: 7px 10px;
	background-color: rgba( 255, 255, 255, 0.8 );
	display: inline-block;
	vertical-align: top;
    width: 270px;
    float: right;
}

.fld_row_driving_license span,
.fld_row_driving_license label {
	margin-right: 10px;
}

.text_input {
    border: 1px solid #333333;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: rgba(255,255,255, 0.8);
    padding: 8px 10px;
    display: block;
    float: left;
    width: 270px;
}

.text_input:last-child { float: right; }

.dacia_lounge_form p.btn_submit_wrapper {
    text-align: center;
    margin-bottom: 0px;
}

.btn_submit {
    background-color: #BB0303;
    cursor: pointer;
    border: none;
    color: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 12px 30px;
    display: inline-block;
    vertical-align: middle;
    font-family: 'NeoSansPro-Ultra';
    font-size: 16px;
    -webkit-appearance: none;
}

.fld_err { border: 1px solid  #BB0303!important; color: #BB0303!important; }
.fld_row.fld_row_features .fld_err { border: none!important; }

.error {
    border: 1px solid #E0BA47;
    background:#FAEFB4 url(../../../../img/atention_2.gif) no-repeat 10px 50%;
    text-align: center;
    font-weight: bold;
    color:#DC9D26;
    padding:10px 10px 10px 35px;
    margin-bottom:10px;
}

.slogan_1, .slogan_2 { font-size: 16px; text-align: center; }
.slogan_1 { margin-bottom: 15px; }
.slogan_1 strong { font-family: 'NeoSansPro-Bold'; }
.slogan_2 { font-family: 'NeoSansPro-Bold'; margin-bottom: 25px; }

.btn_register_wrapper { text-align: center; }

.btn_register {
	background-color: #bb0303;
	color: #fff;
    font-family: 'NeoSansPro-Ultra';
	font-size: 16px;
    padding: 12px 25px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	display: inline-block;
}

.btn_register:hover {
	color: #fff;
	text-decoration: none;
}

.dacia_lounge_form { background-color: #fff; max-width: 600px; margin: 0 auto; padding: 20px 25px; }
.dacia_lounge_form p { margin-bottom: 15px; }
.dacia_lounge_form .terms { font-size: 10px; margin-bottom: 15px; }
.dacia_lounge_form .fld_row_features p { margin-bottom: 10px; font-family: 'NeoSansPro-Bold'; }
.dacia_lounge_form .fld_row_features li + li { margin-top: 5px; }

.succes_msg { max-width: 500px; margin: 0 auto; }
.succes_msg p + p { margin-top: 20px; }
.succes_msg p:first-child { font-family: 'NeoSansPro-Bold'; }
.succes_msg p a { font-family: 'NeoSansPro-Bold'; text-decoration: underline; color: #000; }

@media (max-width: 768px) {
    body {
        background-image: url(../../../../img/projects/dacia_lounge/bg_2.jpg);
        background-size: cover;
    }
    h1 { font-size: 22px; }
    .logo_automarket a { background-size: 210px 25px; width: 210px; height: 25px; }
    .dacia_lounge_content { padding: 0px 15px 15px; }
    .fld_row { margin-bottom: 10px; }
    .fld_row:nth-child(1),
    .fld_row:nth-child(2) { margin-bottom: 0px; }
    .text_input { margin-bottom: 10px; display: block; width: 100%; float: none; }
    .dacia_lounge_form { padding: 15px; }
    .fld_row select { width: 100%; display: block; float: none; }
    .fld_row_driving_license span { display: block; }
}

@media (max-width: 1000px) {
    .logo_automarket { padding: 20px 15px; }
}
